<!--
Taken from Core Servlets and JavaServer Pages
from Prentice Hall and Sun Microsystems Press,
http://www.coreservlets.com/.
(C) 2003 Marty Hall and Larry Brown;
may be freely used or adapted.
-->
<DL>
  <DT>Credit Card:
  <DD>
    <INPUT TYPE="RADIO" NAME="creditCard" VALUE="visa"> Visa
  <DD>
    <INPUT TYPE="RADIO" NAME="creditCard" VALUE="mastercard"> Master Card
  <DD>
    <INPUT TYPE="RADIO" NAME="creditCard" VALUE="java" CHECKED> Java Smart Card
  <DD>
    <INPUT TYPE="RADIO" NAME="creditCard" VALUE="amex"> American Express
  <DD>
    <INPUT TYPE="RADIO" NAME="creditCard" VALUE="discover"> Discover
</DL>